/*
 Theme Name:   Fielding Robinson
 Theme URI:    http://www.fieldingrobinson.com.au/
 Description:  Fielding Robinson Lawyers Sydney
 Author:       Altitude IT
 Author URI:   http://www.altitudeit.com.au
 Template:     risewp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  rise-wp
*/

/* Reset Layout */
body {background:url(http://www.fieldingrobinson.com.au/wp-content/uploads/2016/11/background_pattern.jpg) no-repeat center bottom; background-size:contain;}
.content-area article {border:none !important; background: none !important;}
.grid {max-width:1900px !important;}

/* Typography */
h1, h2, h3, h4, h5, h6 {letter-spacing:-0.02em; color:#03168f !important; font-weight:300; line-height:1.2;}
h1, h2, h3, h4, h5, h6, p, ul, ol, li, a, .main-navigation a {/*font-family: Arial,sans-serif;*/}
.entry-content h1 {font-size:2.8em;}
.entry-content p, p {font-size:1.2em; margin-bottom:25px !important;}

/* Navigation */
/*.main-navigation li a {font-size: 18px !important; font-weight:700; padding: 12px 25px;}
.main-navigation li a:hover {color:#ffffff !important; border-bottom:3px solid #ffffff !important; -webkit-opacity: 1;-moz-opacity: 1;opacity: 1;}
.main-navigation li.current-menu-item a {border-bottom:3px solid #03168f !important; color:#ffffff;}*/
.main-navigation li a {font-size: 18px !important; font-weight:700; padding: 10px 20px; margin:0 7px;}
.main-navigation li a:hover {color:#ffffff !important; border-bottom:3px solid #ffffff !important; -webkit-opacity: 1;-moz-opacity: 1;opacity: 1;}
.main-navigation li.current-menu-item a {color:#ffffff; border:1px solid #fff; background:rgba(0,0,0,0.15);}

/* Mobile Menu Style Overrides*/
.cbp-spmenu {background-color: #08175f !important;}
.cbp-spmenu-vertical a {
	font-size:14px !important;
	font-weight:300 !important;
	padding: 15px 20px 15px !important;
	border-bottom: 1px solid #213075;
}
.cbp-spmenu-vertical a:hover {background:#213075 !important;}

/* Custom Buttons */
.fr-btn {
	background:url(http://www.fieldingrobinson.com.au/wp-content/uploads/2016/11/btn-arrow-hover.png) #03168f right center no-repeat;
	border-left:1px solid #03168f;
	border-right:1px solid #03168f;
	border-top:1px solid #03168f;
	border-bottom:1px solid #03168f;
	color:#ffffff;
	padding:12px 40px 12px 15px;
	text-align:center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.fr-btn:hover {
	background:url(http://www.fieldingrobinson.com.au/wp-content/uploads/2016/11/btn-arrow-normal.png) #ffffff right center no-repeat;
	color:#03168f;
	
}
.fr-home-link {text-align:center;}

/* Logo */
.site-branding {
	background:#ffffff;
	max-width:200px;
	margin:-35px 0 35px 0;
	padding:20px 25px 10px 25px; 
		-webkit-border-bottom-right-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

/* Site header */
.page-id-41 .site-header.gradient, .page-id-42 .site-header.gradient, .page-id-43 .site-header.gradient {background:linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);}
.page-header {margin-top: -1px;}

/* Hero */
.fr-hero {background:#fff; max-width:450px;	margin:0 auto; padding:20px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.fr-hero .intro-line {font-size:32px; font-weight:300; line-height:1.2; margin-bottom:10px;}
.fr-hero h1 {color:#000; text-align:center; margin:0 0; font-size:42px;}

	/* Custom media queries for home page parallax hero */
	@media screen and (max-width: 480px) {
	.page-id-4 .entry-header.parallax-window {height:450px; padding: 330px 0 50px; margin-bottom:130px;}
	.site-branding {margin:-20px 0 35px 0; max-width:160px;}
	.fr-hero {border:1px solid #CCCCCC;}
	.site-footer .footer-text {text-align:center !important;}
	.team-bio {margin:0 auto; text-align:center; display:block !important;}
	.page-id-41 .entry-header.parallax-window, .page-id-42 .entry-header.parallax-window, .page-id-43 .entry-header.parallax-window {padding: 180px 0 10px !important;}
	}
	@media screen and (min-width: 481px) {
	.team-bio {margin-left:35px; margin-right:35px;}
	.page-id-41 .entry-header.parallax-window, .page-id-42 .entry-header.parallax-window, .page-id-43 .entry-header.parallax-window {padding: 350px 0 10px !important;}
	}
	
	@media screen and (min-width: 481px) and (max-width: 768px) {
	.page-id-4 .entry-header.parallax-window {height:500px; padding: 250px 0 50px;}
	}
	@media screen and (min-width: 769px) and (max-width: 1024px) {
	.page-id-4 .entry-header.parallax-window {height:700px !important; padding: 300px 0 50px !important; }
	}
	@media screen and (min-width: 1025px) {
	.page-id-4 .entry-header.parallax-window {height:900px !important; max-width:2560px; margin: 0 auto; padding: 500px 0 50px !important;}  
	}
	/* End custom media queries */

/* Page Titles */

.page-header {
	/*background:#03168f !important;*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#091754+0,05168a+49,091754+100 */
background: #091754; /* Old browsers */
background: -moz-linear-gradient(left, #091754 0%, #05168a 49%, #091754 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #091754 0%,#05168a 49%,#091754 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #091754 0%,#05168a 49%,#091754 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#091754', endColorstr='#091754',GradientType=1 ); /* IE6-9 */
}
.page-header .grid {padding-top:0; padding-bottom:0;}
.page-header h1 {padding:15px 0; font-size:36px; color:#ffffff !important; font-weight:normal; display:block; margin:0 auto;}

/* Home Page */
#pg-4-1.panel-grid {max-width:1280px; margin:0 auto;}5
#pg-4-1 .sow-image-container img {text-align:center; margin:0 auto;}

/* Content */
.content-area article {padding:0;}
.team-lightbox {max-width:800px; padding:35px 35px 15px 35px;}
.push-body {overflow-x: visible !important;} /* hide vertical scroll-bar on lightbox activation */
.team-bio {display:inline-block;}

/* Footer */
.site-footer {background:#0E0E0E !important; padding:20px 0 28px 0;}
.site-footer .footer-text {color:#9B9B9B;}

.footer-text {text-align:left !important; font-size:14px !important; line-height:1.5;}
.footer-text a {color:#9B9B9B !important; word-wrap:break-word !important;}
.footer-text a:hover {color:#ffffff !important;}